<?php
/**
 * Template part for displaying single posts.
 *
 * @package Icon Arena Pro
 */

?>

<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
	<header class="entry-header">
		<?php the_title( '<h1 class="entry-title-single">', '</h1>' ); ?>

		<div class="entry-meta">
			<?php icon_arena_pro_posted_on(); ?>
		</div><!-- .entry-meta -->
	</header><!-- .entry-header -->
	<?php if ( has_post_thumbnail() ) : ?>
		<div class="entry-thumb">
			<?php the_post_thumbnail( 'icon_arena_pro-featured' ); ?>
		</div>
	<?php endif; ?>

	<div class="post-share">
		
		<a target="_blank" href="https://www.facebook.com/sharer/sharer.php?u=<?php the_permalink(); ?>"><span class="share-box share-box-facebook"><i class="fa fa-facebook"></i> <?php _e('Share', 'icon-arena-pro'); ?></span></a>
		<a target="_blank" href="https://twitter.com/home?status=Check%20out%20this%20article:%20<?php the_title(); ?>%20-%20<?php the_permalink(); ?>"><span class="share-box share-box-twitter"><i class="fa fa-twitter"></i></span></a>
		<?php $pin_image = wp_get_attachment_url( get_post_thumbnail_id($post->ID)); ?>
		<a target="_blank" href="https://plus.google.com/share?url=<?php the_permalink(); ?>"><span class="share-box share-box-google"><i class="fa fa-google-plus"></i></span></a>
				
	</div>


	<div class="entry-content">
		<?php the_content(); ?>
		<?php
			wp_link_pages( array(
				'before' => '<div class="page-links">' . esc_html__( 'Pages:', 'icon-arena-pro' ),
				'after'  => '</div>',
			) );
		?>
	</div><!-- .entry-content -->

	<footer class="entry-footer">
		<?php icon_arena_pro_entry_footer(); ?>
	</footer><!-- .entry-footer -->	

</article><!-- #post-## -->
